$block-separation: 23px;
$background-item: #000000;
$title-color: #4E4E4E;
$subtitle-color: #B9B9B9;
$contact-color: #7C7C7C;
$footer-title-color: #FEFEFE;
$subtitle-card-color: #7C7C7C;
$title-text-size-mobile: 14px;
$title-text-size-tablet: 16px;
$subtitle-text-size-mobile: 11px;
$subtitle-text-size-tablet: 12px;
$navbar-height: 37px;